Subject: Your Card Debt can be wipe clean

From: "cristobal howell" <[email-masked]>
Date: Sun, 31 Oct 2004 20:36:06 +1000

The prospect of your card balance at zero is something that many Americans
are dealing with today.

For the rest of the story about destroying debt, visit us here
http://u.YU.incredibleproducthome.com/e3/

Last year there were over 1.3 million bankruptcies, the majority caused by
unmanageable card debt. What these card holders didn't realize is that when
banks approved their card and established their card limit; the banks used
the applicant's name and signature to create the money to fund the card. So,
in essence, it was their own money...

po box listed above and link works

What's that? inquired Rob. I will explain
Perhaps you know that your fellow-creatures are more or less hypocritical.